Subject: Re: Linux emulation in NetBSD
To: None <>
From: Rakhesh Sasidharan <>
List: netbsd-users
Date: 08/18/2000 14:28:02
On Thu, 17 Aug 2000, Todd Vierling wrote:

> Thu, 17 Aug 2000, Rakhesh Sasidharan wrote:
> : Are the freebsd_emul manpages in NetBSD still up-to-date ?
> It works, but only for FreeBSD 2.x binaries (in NetBSD 1.4, or FreeBSD 3.x
> in NetBSD 1.5).  I have some as-yet-uncommitted work that starts to update
> this to allow for FreeBSD 4.x and 5.x binaries, but it really doesn't quite
> work yet.

Ah, I see.  Is there any way to get FreeBSD 3.x binaries to run in NetBSD
1.4.  I don't exactly want to upgrade to NetBSD 1.5, that's why.  
(although, I guess I should because it has a lot of things like my sound
card support, and this; but ...)

Anyways, while we are on the topic, could somebody advise me the pros and
cons on upgrading to 1.5 from 1.4.2.  More specifically, I am given to
understand (please correct me if I am wrong) that 1.5 is still under
development, and I wan't to know how OK it is run something like that.
I'm just using it on my home PC -- nothing mission critical or anything.